@import url(../../base/css/browse.css);

div.boxFirstHeader {
    color: #E7E9E8;
}
div.sub_design_box_head {
    background-color: #EDEDED;
    border-bottom: 0 solid #181818;
    border-left: 0 solid #181818;
    border-right: 0 solid #181818;
    height: 29px;
    line-height: 29px;
    padding: 0 0 0 9px;
}
div.sub_design_box_body {
    border-bottom: 0 solid #37373E;
    border-left: 0 solid #37373E;
    border-right: 0 solid #37373E;
    position: static;
    text-align: center;
}
div.devider {
    border-top: 0 solid #37373E;
    font-size: 1px;
}
div.caption_section {
    color: #272727;
}

